﻿body 
{background-color : #000000;
font-family: helvetica, arial, sans-serif;
line-height: 1;}

img { border: 0 }
div.cent { text-align: center}
H1 { text-align: center}
H2 { text-align: center}
H3 { text-align: center}
H4 { text-align: center}
H5 { text-align: center}

H1 {color : #FF9900}
H2 {color : #8FBC8F}
H3 {color : #00DADD}
H4 {color : #FF1493}
H5 {color:  #D8B500}

H1 { font-size: 1em}
H2 { font-size: 0.9em}
H3 { font-size: 0.85em}
H4 { font-size: 0.75em}
H5 { font-size: 0.70em}

a:link {color:#FF0000;}   /* unvisited link */
a:visited {color:#99CCFF;} /* visited link */
a:hover {color:#433b43;} /* mouse over link */
a:active {color:#FFFFCC;} /* selected link */